.gkMenu > ul > li > a,.imageBg #gkMenuWrap .gkMenu > ul > li > a{padding:0 15px!important}
#menu1713{display:none}
#toTop{right:9px!important;font-size:24px!important;top:7px}
.adaptiveffs{max-width:350px}
.gkPage{padding:0 0 0 50px}
#gkSearchBtn{margin-right:50px}
#gkSearch{width:100%}
.catItemHitsBlock{width:33%}
#k2Container .bubble-1{font-size:17px!important;max-width:960px!important}
#k2Container .bubble-1 p,#k2Container .bubble-2 p{top:3px;font-size:18px;width:30px;left:3px;line-height:30px;background:none;color:#000;border-radius:9px}
#k2Container .bubble-1,#k2Container .bubble-2{padding:3px 3px 3px 43px}
#k2Container .bubble-1::before{display:none!important}
.imageBg #gkHeaderMod{padding:10px 0}
#gkFooter{text-align:center}
#gkFooterNav,#gkCopyrights{clear:both;display:block;float:none!important;overflow:hidden;margin:10px auto}
#gkFooterNav > ul{display:inline-block}
.adaptiveff{margin-left:90px}
.box.notablet{display:none!important}
.notablet{display:none!important}
#gkPageContent{background-image:none!important}
#gkContent,#gkSidebar,#gkContentWrap{width:100%!important}
#gkContentWrap{margin-top:0;padding:0!important}
#gkSidebar .box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px!important}
#gkSidebar{padding:0!important}
#gkSidebar .box:first-child{padding-top:10px!important}
#gkSidebar .box{border-top:none!important;float:left;margin-top:0!important;margin-bottom:30px!important;width:100%}
#gkSidebar.gkOnlyOne .box,#gkInset.gkOnlyOne .box{width:100%!important}
#gkSidebar .box:nth-child(2n+1){clear:both!important}
#mobilelabs{display:block}
#gkMainMenu,#gkMenuWrap #gkMainMenu{display:none}
#gkSearch input[type="submit"] {width: 140px;}